Subject: FIJI: Hurricane Warning 021 Issued From Rsmc Nadi Jan 09/0128 Utc 2005 Utc

From: SIU Weather Processor <[email-masked]>
Date: Sat, 08 Jan 2005 19:30:31 -0600

WHPS01 NFFN 090100
HURRICANE WARNING 021  ISSUED FROM RSMC NADI JAN 09/0128 UTC 2005 UTC

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.